/*---------------------------------------------------------------------------------
Theme Name:   Sieraad
Theme URI:    https://sieraadartfair.com
Description:
Author:       Wim Peters
Author URI:   https://www.wp3dw.nl/
Template:     Divi
Version:      1.0.12

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*----------line icons --------------------------*/

@font-face {
	font-family: 'et-line';
	src:url('fonts/et-line.eot');
	src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('fonts/et-line.woff') format('woff'),
		url('fonts/et-line.ttf') format('truetype'),
		url('fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower: */
[class*="icon-"]  {


	font-family: 'et-line'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
  color:#ed164f;
}

.icon-mobile:before {
	content: "\e000";
}
.icon-laptop:before {
	content: "\e001";
}
.icon-desktop:before {
	content: "\e002";
}
.icon-tablet:before {
	content: "\e003";
}
.icon-phone:before {
	content: "\e004";
}
.icon-document:before {
	content: "\e005";
}
.icon-documents:before {
	content: "\e006";
}
.icon-search:before {
	content: "\e007";
}
.icon-clipboard:before {
	content: "\e008";
}
.icon-newspaper:before {
	content: "\e009";
}
.icon-notebook:before {
	content: "\e00a";
}
.icon-book-open:before {
	content: "\e00b";
}
.icon-browser:before {
	content: "\e00c";
}
.icon-calendar:before {
	content: "\e00d";
}
.icon-presentation:before {
	content: "\e00e";
}
.icon-picture:before {
	content: "\e00f";
}
.icon-pictures:before {
	content: "\e010";
}
.icon-video:before {
	content: "\e011";
}
.icon-camera:before {
	content: "\e012";
}
.icon-printer:before {
	content: "\e013";
}
.icon-toolbox:before {
	content: "\e014";
}
.icon-briefcase:before {
	content: "\e015";
}
.icon-wallet:before {
	content: "\e016";
}
.icon-gift:before {
	content: "\e017";
}
.icon-bargraph:before {
	content: "\e018";
}
.icon-grid:before {
	content: "\e019";
}
.icon-expand:before {
	content: "\e01a";
}
.icon-focus:before {
	content: "\e01b";
}
.icon-edit:before {
	content: "\e01c";
}
.icon-adjustments:before {
	content: "\e01d";
}
.icon-ribbon:before {
	content: "\e01e";
}
.icon-hourglass:before {
	content: "\e01f";
}
.icon-lock:before {
	content: "\e020";
}
.icon-megaphone:before {
	content: "\e021";
}
.icon-shield:before {
	content: "\e022";
}
.icon-trophy:before {
	content: "\e023";
}
.icon-flag:before {
	content: "\e024";
}
.icon-map:before {
	content: "\e025";
}
.icon-puzzle:before {
	content: "\e026";
}
.icon-basket:before {
	content: "\e027";
}
.icon-envelope:before {
	content: "\e028";
}
.icon-streetsign:before {
	content: "\e029";
}
.icon-telescope:before {
	content: "\e02a";
}
.icon-gears:before {
	content: "\e02b";
}
.icon-key:before {
	content: "\e02c";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-attachment:before {
	content: "\e02e";
}
.icon-pricetags:before {
	content: "\e02f";
}
.icon-lightbulb:before {
	content: "\e030";
}
.icon-layers:before {
	content: "\e031";
}
.icon-pencil:before {
	content: "\e032";
}
.icon-tools:before {
	content: "\e033";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-scissors:before {
	content: "\e035";
}
.icon-paintbrush:before {
	content: "\e036";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-circle-compass:before {
	content: "\e038";
}
.icon-linegraph:before {
	content: "\e039";
}
.icon-mic:before {
	content: "\e03a";
}
.icon-strategy:before {
	content: "\e03b";
}
.icon-beaker:before {
	content: "\e03c";
}
.icon-caution:before {
	content: "\e03d";
}
.icon-recycle:before {
	content: "\e03e";
}
.icon-anchor:before {
	content: "\e03f";
}
.icon-profile-male:before {
	content: "\e040";
}
.icon-profile-female:before {
	content: "\e041";
}
.icon-bike:before {
	content: "\e042";
}
.icon-wine:before {
	content: "\e043";
}
.icon-hotairballoon:before {
	content: "\e044";
}
.icon-globe:before {
	content: "\e045";
}
.icon-genius:before {
	content: "\e046";
}
.icon-map-pin:before {
	content: "\e047";
}
.icon-dial:before {
	content: "\e048";
}
.icon-chat:before {
	content: "\e049";
}
.icon-heart:before {
	content: "\e04a";
}
.icon-cloud:before {
	content: "\e04b";
}
.icon-upload:before {
	content: "\e04c";
}
.icon-download:before {
	content: "\e04d";
}
.icon-target:before {
	content: "\e04e";
}
.icon-hazardous:before {
	content: "\e04f";
}
.icon-piechart:before {
	content: "\e050";
}
.icon-speedometer:before {
	content: "\e051";
}
.icon-global:before {
	content: "\e052";
}
.icon-compass:before {
	content: "\e053";
}
.icon-lifesaver:before {
	content: "\e054";
}
.icon-clock:before {
	content: "\e055";
}
.icon-aperture:before {
	content: "\e056";
}
.icon-quote:before {
	content: "\e057";
}
.icon-scope:before {
	content: "\e058";
}
.icon-alarmclock:before {
	content: "\e059";
}
.icon-refresh:before {
	content: "\e05a";
}
.icon-happy:before {
	content: "\e05b";
}
.icon-sad:before {
	content: "\e05c";
}
.icon-facebook:before {
	content: "\e05d";
}
.icon-twitter:before {
	content: "\e05e";
}
.icon-googleplus:before {
	content: "\e05f";
}
.icon-rss:before {
	content: "\e060";
}
.icon-tumblr:before {
	content: "\e061";
}
.icon-linkedin:before {
	content: "\e062";
}
.icon-dribbble:before {
	content: "\e063";
}

[class*="icon-"]::before {
  color:#ed164f!important;
  font-size: 60px;
  margin-bottom: 50px;
  display: block;

}



.wpml-ls-last-item  {
    margin-left: 10px;
}

@media (min-width: 981px) {
.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 20%;
	}
}

@media (max-width: 479px) {
.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post, .et_pb_column .et_pb_widget {
    margin-bottom: 20%;
}
.moreimpress a .dsm_button .et_pb_button_two {
	margin-left: 0px!important;
}

}

a[href^=tel] { color: #fff; text-decoration: none; }

.contactfooter .footicon .icon-phone {
	font-size: 10px;
}

.et_pb_divider {
	margin-top: 0!important;
}

.et-dropcap {
    font-size: 95px;
    line-height: 0.7;
    color: #C09B5B;
    padding-top: 10px;
}

.artistinfo h3:after, .photoinfo h3:after {
	content:'';
  display:block;
  height:1px;
  width: 150px;
  background:#C09B5B;
	margin: 10px auto;
}

.artistinfo h3, .photoinfo h3 {
	padding-bottom: 0px;
}

.artistcontainer {
	position: relative;

}

.artistinfo {
	position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,255,255, 0.9);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;

}
.artistcontainer:hover .artistinfo {
  height: 50%;
}

.artistinfo .et_pb_text_inner {
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	width: 90%;
		padding: 10px;
}

.artistspecialsection {
	display:flex!important;
}



	/* Paralax image background color overlay effect */
.bg-overlay .et_parallax_bg::before {
    background-color: rgba(54, 54, 54, 0.75);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.homenews article {
	position: relative;
	height: 600px;
}

.homenews .more-link {
	color: #ffffff!important;
    border-width: 5px!important;
    border-color: #C09B5B;
    border-radius: 3px;
    letter-spacing: 2px;
    font-size: 15px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #C09B5B;
padding: 0.6em 1.2em!important;
position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -70px;
	}

	.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .nsu-field, .wpcf7-form-control-wrap input[type="text"]  {
	    background-color: #eee !important;
	    border: 1px solid #d6d6d6 !important;
	    width: 100% !important;
	    -moz-border-radius: 0 !important;
	    -webkit-border-radius: 0 !important;
	    border-radius: 0 !important;
	    font-size: 14px;
	    color: #23282d !important;
	    padding: 20px 10px !important;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}

	input[type="submit"].et_pb_contact_submit, .wpcf7-submit, .nsu-submit {
	    background: #249BDD;
	    cursor: pointer;
	    color: #fff !important;
	    font-weight: 500;
	    font-size: 16px;
	    border: 0 solid !important;
	    padding: 6px 20px;
	    line-height: 1.7em;
	    -moz-transition: all .2s;
	    -webkit-transition: all .2s;
	    transition: all .2s;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 3px;
	}

	#participants2018 .et_pb_main_blurb_image img {
		height:250px!important;
		max-height: 250px!important;
	}



/* style the tickets cta button */
            .tickets {border-radius: 0px;}
            .tickets a {color: #fff!important;}

            li.tickets {
                background-color:#C09B5B;
                font-weight: 700;
                text-transform: uppercase;
                text-align: center;
                padding: 12px 13px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s;
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.tickets:hover {background-color:#4F8BD0;}

/* fixed header button text color */
                 .et-fixed-header #top-menu .tickets a {
                        color: #fff!important;}
        /* .tickets li.current-menu-ancestor > a, .tickets li.current-menu-item > a {
                    color: #fff !important;} */

										.sale a {color: rgba(0, 0, 0, 0.6)!important;}
										.et-fixed-header #top-menu .sale a {
	                         color: rgba(0, 0, 0, 0.6)!important;}

													 .et-fixed-header #top-menu li.tickets.current-menu-ancestor>a {
    color: #fff!important;
}






    @media only screen and (min-width : 981px) {
            li.tickets {height: 38px;}}

@media (max-width:980px) {
	.reverse-columns-mobile {
		display: flex;
		flex-direction: column-reverse;
	}
}
